<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rubrica css</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/commons.css">
    <link rel="stylesheet" href="css/tabella.css">
</head>

<body>
    <header>
        <div><a href="index.html">
                <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
            </a>
        </div>
    </header>
    <section class="main_body">
        <div class="rubrica">
            <table>
                <thead>
                    <tr>
                        <th class="id_n">ID</th>
                        <th class="nome">Nome</th>
                        <th class="cognome">Cognome</th>
                    </tr>
                </thead>
                <tbody>
                    <tr id="1">
                        <td class="id_n"><a href="dettagli/dracula.html">1</a></td>
                        <td class="nome">Vladimir</td>
                        <td class="cognome">Dracula</td>
                    </tr>
                    <tr id="2">
                        <td class="id_n"><a href="dettagli/frankestein.html">2</a></td>
                        <td class="nome">Victor</td>
                        <td class="cognome">Frankenstein</td>
                    </tr>
                    <tr id="3">
                        <td class="id_n"><a href="dettagli/wolfman.html">3</a></td>
                        <td class="nome">Lawrence</td>
                        <td class="cognome">Talbot</td>
                    </tr>
                    <tr id="4">
                        <td class="id_n"><a href="dettagli/mumy.html">4</a></td>
                        <td class="nome">Imhotep</td>
                        <td class="cognome">La Mummia</td>
                    </tr>
                    <tr id="5">
                        <td class="id_n"><a href="dettagli/invisible.html">5</a></td>
                        <td class="nome">Jack</td>
                        <td class="cognome">Dr Griffin</td>
                    </tr>
                    <tr id="6">
                        <td class="id_n"><a href="dettagli/msfrankenstein.html">6</a></td>
                        <td class="nome">Vittoria</td>
                        <td class="cognome">Frankenstein</td>
                    </tr>
                    <tr id="7">
                        <td class="id_n"><a href="dettagli/gillman.html">7</a></td>
                        <td class="nome">Gill Man</td>
                        <td class="cognome">La Creatura della Laguna Nera</td>
                    </tr>
                    <tr id="8">
                        <td class="id_n"><a href="">8</a></td>
                        <td class="nome">Peter</td>
                        <td class="cognome">Gamba di Legno</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </section>

</body>

</html>